Commit 0ebf2a44 authored by Cyril Brulebois's avatar Cyril Brulebois

Fix typo in Ghostscript DSA: one of them is DSA-4336.

parent aa5bd4c3
......@@ -8,7 +8,7 @@ tails (3.11) unstable; urgency=medium
- Upgrade Linux to 4.18.20 and aufs to 4.18.11+-20181119
(Closes: #16145).
- Upgrade cURL to 7.52.1-5+deb9u8 (DSA-4331).
- Upgrade Ghostscript to 9.26~dfsg-0+deb9u1 (DSA-4346, DSA-4346).
- Upgrade Ghostscript to 9.26~dfsg-0+deb9u1 (DSA-4336, DSA-4346).
- Upgrade Perl to 5.24.1-3+deb9u5 (DSA-4347).
- Upgrade Policykit to 0.105-18+deb9u1 (DSA-4350).
- Upgrade Samba to 2:4.5.12+dfsg-2+deb9u4 (DSA-4345).
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment